function FileData_Pairs(x)
{
x.t("unit\u00e9s","quelques");
x.t("console","switch");
x.t("l\u2019assistant","d\u2019installation");
x.t("pouvoir","\u00eatre");
x.t("nouvelles","unit\u00e9s");
x.t("remote","console");
x.t("utilis\u00e9.","d\u00e9tection");
x.t("gestion","mise");
x.t("graphique","intuitive");
x.t("des","commutateurs.");
x.t("des","commutateurs");
x.t("vous","permet");
x.t("l\u2019interface","graphique");
x.t("d\u2019installer","nouvelles");
x.t("quelques","minutes.");
x.t("d\u2019installation","configuration");
x.t("d\u2019installation","l\u2019aide");
x.t("con\u00e7u","pour");
x.t("g\u00e9r\u00e9s","vous");
x.t("mise","jour");
x.t("permet","d\u2019installer");
x.t("pour","pouvoir");
x.t("software","est");
x.t("initiale","syst\u00e8me.");
x.t("pr\u00e9sentation","produit");
x.t("install\u00e9","utilis\u00e9.");
x.t("switch","software");
x.t("d\u00e9tection","automatique");
x.t("caract\u00e9ristiques","avantages");
x.t("produit","caract\u00e9ristiques");
x.t("ligne","simplifient");
x.t("configuration","initiale");
x.t("configuration","pr\u00e9sentation");
x.t("configuration","logiciel");
x.t("configuration","facilit\u00e9");
x.t("logiciel","remote");
x.t("syst\u00e8me.","l\u2019interface");
x.t("est","con\u00e7u");
x.t("simplifient","configuration");
x.t("automatique","des");
x.t("minutes.","l\u2019assistant");
x.t("jour","des");
x.t("\u00eatre","facilement");
x.t("commutateurs","g\u00e9r\u00e9s");
x.t("facilite","gestion");
x.t("facilement","install\u00e9");
x.t("facilit\u00e9","d\u2019installation");
x.t("avantages","facilit\u00e9");
x.t("l\u2019aide","ligne");
x.t("intuitive","facilite");
}
